Ubuntu Unity Messaging Menu Updated!

Mozilla Labs

The Ubuntu Unity Messaging Menu integration extension has been updated, and now supports both 32-bit and 64-bit architectures!

But there’s a catch:  in order to use this extension, you have to use Thunderbird 3.3 or higher.  Instructions for getting Thunderbird 3.3 on Ubuntu Natty are here.

(Note:  the instructions are for Ubuntu Maverick, but the steps are the same once you reach the Software Center)

Let me know how it works for you!